members.dev
Events

Get an Event Resource

Returns an Event Resource by ID

GET
/v1/events/resources/{resource_id}

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Path Parameters

resource_id*string

Response Body

application/json

application/json

curl -X GET "https://api.members.dev/portal/v1/events/resources/string"
{
  "id": "string",
  "name": "string",
  "timezone": "string",
  "archived_at": {},
  "availability": [
    {
      "day": "monday",
      "starts_at_local": "14:15:22Z",
      "ends_at_local": "14:15:22Z",
      "capacity": 0
    }
  ],
  "overrides": [
    {
      "starts_at_local": null,
      "ends_at_local": {},
      "capacity": 0
    }
  ],
  "created_at": null,
  "updated_at": null
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}